CVE-2015-0357

medium

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
8834Adobe AIR < 17.0.0.172 Multiple Vulnerabilities (APSB15-06)Nessus Network MonitorWeb Clients
high
8815Flash Player < 13.0.0.281 / 17.0.0.169 Multiple Vulnerabilities (APSB15-06)Nessus Network MonitorWeb Clients
high
8814Flash Player < 17.0.0.189 (inferred) Multiple Vulnerabilities (APSB15-06 through 11) Nessus Network MonitorWeb Clients
high
84160Adobe AIR for Mac <= 17.0.0.144 Multiple Vulnerabilities (APSB15-06)NessusMacOS X Local Security Checks
critical
84156Adobe AIR <= 17.0.0.144 Multiple Vulnerabilities (APSB15-06)NessusWindows
critical
84072GLSA-201504-07 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
82890FreeBSD : Adobe Flash Player -- critical vulnerabilities (3364d497-e4e6-11e4-a265-c485083ca99c)NessusFreeBSD Local Security Checks
critical
82823MS KB3049508: Update for Vulnerabilities in Adobe Flash Player in Internet ExplorerNessusWindows
critical
82819SuSE 11.3 Security Update : flash-player (SAT Patch Number 10615)NessusSuSE Local Security Checks
critical
82812RHEL 5 / 6 : flash-plugin (RHSA-2015:0813)NessusRed Hat Local Security Checks
critical
82807openSUSE Security Update : Adobe Flash Player (openSUSE-2015-304)NessusSuSE Local Security Checks
critical
82782Adobe Flash Player <= 17.0.0.134 Multiple Vulnerabilities (APSB15-06)NessusMacOS X Local Security Checks
critical
82781Adobe Flash Player <= 17.0.0.134 Multiple Vulnerabilities (APSB15-06)NessusWindows
critical